I'm running a v7.1.2 php-fusion site and would also be interested in purchasing and installing VB if a migration could be worked out.